Subject: New Reply Received - 29002601825320221229 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 01:53:25 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  29002601825320221229 - Damaged WWD  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Well im definitely never again shopping at this place. The customer service after paying a lot of money if very very veeeery poor! Now I don't remember exactly  when I called ( between 13th-15th) but I definitely asked for a note to be put there for them to come on 21st or 22nd of March as from 16th-18th and 19th-20th I was out of the country. So again, no one listens, no one follows up. Today I will be home afternoon, as I have a flight again. My friend will be home. In case they will go without calling, how they usually do, probably he will let them in. If not, again, probably another month until i get that drawer fixed.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023, 01:52 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Madalina,<br><br>Thank you for shopping at HomeBox,</div>
<div><br></div>
<div dir="ltr">Sorry for the delay and we apologize for the inconvenience caused.<br><br>As we have checked your complaint history, we can see that team contacted you regarding your 6-drawer dresser but we did not get any response on 17/03 and you requested the team to visit after 21/03.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We would like to inform you that the team will visit you today 23/03/2023 to resolve the dresser complaint<br>Kindly note the driver's number for more assistance, 0549931585</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We are sorry to inform you that we can not accept the mattress return as per our policy.</div>
<div dir="ltr">You can check our policy at: <a href="https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#" rel="noreferrer" target="_blank">https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#</a><br><br>Thank you for being patient and understanding with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902680